Subject: Re: Urban shops

From: Russell McCrackin <[email-masked]>
Date: Sat, 30 Mar 1996 06:14:07 -0800

At 07:48 AM 3/30/96 -0500, you wrote:
>- - - - (Snip) - - -
>I built a shed and set up shop without checking out any prohibitions, either
>with local ordinances or neighbors.  I've been lucky so far, 
>- - -   (Snip)  -  -  -   I suppose
>that if I had one,  a zealous neighbor could start some trouble for me, but
>I'm moving my shop out into the country next week, so I've got no more
>worries.
>
>Lee Catlow
>
>
I have my smithy in my backyard, in a corner between the back of the garage
and the patio roof.  Have my work bench in one corner of the patio.  Forge,
anvil, tong rack, and steel rack all out where the only protection is the
plastic tarp I stretch out overhead. (Plastic so it will melt but not start
a fire when I forget and swing a long piece of hot steel.) 

Being exposed to  the weather works out fine when I need an excuse to rest 
my 70 year old bones.

Had a neighbor that didn't mind the noise at all.  Then he sold his house to
a man that worked nights and slept days.  New neighbor even gave me his work
schedule for a whole year.  It seemed that I was only to work before 7 AM
and after 4 PM except for some weekends, but most weekends he would be catching
up on his sleep.  During a good part of the year here it is dark before 7 AM
and getting dark by 4 PM.  That condition lasted 2 years.  

Then a new neighbor bought the house.  Another neighbor told him about my
smithing before he bought, and he said it wouldn't bother him.  Now there's 
nobody there during the  day except their friendly dog..  Wonderful!  

So be careful about choosing your neighbors!

Rusty at Rusty Forge

---
 [email-masked]